Sdk manger

sdk manger 1.7.3 This version does not upgrade, can still log in to use?

如果你是要裝舊版的JetPack的話,請直接更新SDK Manager,然後在terminal執行

sdkmanager --archivedversions

開啟之後就會有舊版的JetPack可以選了

I wanted to use a lower version of the sdk because the lower version allowance sdk includes jetpack4.6 and below

所以你試過了嗎

1 Like


显示没有可用的版本

上面說得很清楚了…
因為你的host OS是Ubuntu 20.04,要燒JetPack 4.x的話只能用18.04

1 Like

哦哦,晓得了,thanks


1.为什么不显示jetpack46.2/4.6.3/4.6.4这几个版本?
2.另外jetpack4.3 为灰色,不能勾选,为什么?

不會所有小版本都顯示出來,如果你要的特定版本沒有在上面的話請手動下載BSP之後用script燒

因為4.3本來就不支援Xavier NX…

please check the table on this website.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.